# Copyright (c) 2015, InfluxFramework LLC
# License: GNU General Public License v3. See license.txt


import influxframework


def execute():
	influxframework.delete_doc_if_exists("Page", "bom-browser")
